.labels {
    display: block;
    color: white;
    background: url("../images/icons/ico-pointer.svg") no-repeat center center;
    background-size: contain;
    width: 28px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    padding-bottom: 5px;
    font-family: "NeuzeitSLT-Book", "Helvetica" sans-serif;
    font-size: 0.8125em/1.53846;
    white-space: nowrap;
    margin-left:-14px !important;
    margin-top:-45px !important;
    box-sizing: content-box;
}

.bh-sl-map-container {
    position: relative;
    margin: 0 0;
}

@media screen and (min-width: 1024px) {
    .bh-sl-map-container {
        margin: 0 20px;
    }
}

body.single-publication  .bh-sl-container {
    display: none;
}

.bh-sl-container {
    background-image: url('../images/loading.gif');
    background-position: center;
    background-repeat: no-repeat;
    transition: background-image 0.7s;
}

.bh-sl-container, .bh-sl-container .bh-sl-map {
  width: 100%;
  height: auto;
  min-height: 300px;
}

@media screen and (min-width: 768px) {
    .bh-sl-container, .bh-sl-container .bh-sl-map {
        height: auto;
        min-height: 420px;
    }
}

.stockists--map {
    opacity: 0;
    filter: alpha(opacity=0);
    bottom: auto;
    border:none;
}

#bh-sl-map > div.gm-style > div:first-child > div:nth-child(2) {
    background-color: rgba(90,90,90,0.7);
}

.list .retailer__count {
    cursor: pointer;
}

.list li {
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    transition: background-color 0.4s;
    position: relative;

}
.retailers--map a {
    background: url(../images/icons/ico-nav-05.svg);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 25px;
    background-size: 20px;
  }
@media screen and (min-width: 980px) {
  .list li {
    min-height: 330px;
  }
  .retailers--map a {
    position: absolute;
    bottom: 40px;
  }
}
.list li:hover {
    background-color: #f7f7f7;
}

.list-focus {
    background-color: #f7f7f7;
}

/*
.bh-sl-container {
  vertical-align: middle;
  font-family: "brandon_grotesque_regularRg";
}

.bh-sl-container label {
  font-size: 23px;
  line-height: 32px;
  font-family: "brandon_grotesquelight";
  display: inline-block;
  font-weight: bold;
}

.bh-sl-container form {
  display: block;
  width:100%;
  max-width:445px;
  height: 65px;
  line-height: 65px;
  background-color: #fff;
  box-sizing: border-box;
  position: relative;
  margin:6% 0;
  padding-right:65px !important;
}

.bh-sl-container form input[type=text] {
  width:100%;
  height: 100%;
  background-color: transparent;
  color:#000;
  border:none;
  padding: 0% 18% 0% 6%;
  box-sizing: border-box;
  border:1px solid #000;
  font-size:20px;
  text-transform: uppercase;
  font-family: "brandon_grotesquemedium";
}

.bh-sl-container form button {
  position: absolute;
  top:0px;
    right:0px;
  width:65px;
  height: 100%;
  background-color: #000;
  color:#fff;
  text-align: center;
  line-height: 65px;
  cursor: pointer;
  border:none;
  box-sizing: border-box;
  font-size:36px;
  transition: background-color 0.5s;
}

.bh-sl-container form button:hover {
  background-color:#7b7b7b;
}

.bh-sl-container .search-result {
  font-size: 22px;
  line-height: 32px;
  font-family: "brandon_grotesquelight";
  color: #7B7B7B;
  display: inline-block;
opacity: 0;
}

.bh-sl-container .bh-sl-loading {
  float: left;
  margin: 4px 0 0 10px;
  width: 16px;
  height: 16px;
  background: url(../images/ajax-loader.gif) no-repeat;
}
.bh-sl-container .bh-sl-map-container {
  clear: left;
  width: 100%;
}
.bh-sl-container .bh-sl-map-container a {
  color: #e76737;
  text-decoration: none;
}
.bh-sl-container .bh-sl-map-container a:hover,
.bh-sl-container .bh-sl-map-container a:active {
  text-decoration: underline;
}



.bh-sl-container .bh-sl-loc-list {
  width: 100%;
  max-width: 900px;
  margin-top:30px;
  overflow-x: auto;

}
.bh-sl-container .bh-sl-loc-list ul {
  display: block;
  clear: left;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}
.bh-sl-container .bh-sl-loc-list ul li {
  display: table;
  padding: 3% 2% 3% 2%;
  margin: 0px;
  cursor: pointer;
  width: 100%;
  border-top: 2px solid #C4C4C4;
  position: relative;
  box-sizing: border-box;
}

.bh-sl-container .bh-sl-loc-list ul li > * {
  display: table-cell;
  vertical-align: top;
}

.bh-sl-container .bh-sl-loc-list ul li > *.left {
  width:20%;
}

.bh-sl-container .bh-sl-loc-list ul li > *.right {
  width:80%;
}

.bh-sl-container .bh-sl-loc-list .list-label {
  display: inline-block;
  width: 70px;
  height: 70px;
  text-align: center;
  background: #fff;
  border:3px solid #000;
  color: #000;
  line-height: 70px;
  font-size:30px;
  font-family: "brandon_grotesquemedium";
  position: relative;
}

.bh-sl-container .bh-sl-loc-list .list-label > i {
  position: absolute;
  left:0px;
  right: 0px;
  bottom:-22px;
  font-size: 22px;
}

.bh-sl-container .loc-dist {
  display: block;
  margin-top:40px;
  margin-bottom:20px;
  color: #9C9C9C;
  font-family: "brandon_grotesquelight";
  font-size:20px;
}
.bh-sl-container .bh-sl-loc-list .list-focus {
  background-color: #f7f7f7;
}
.bh-sl-container .bh-sl-loc-list li {
  transition:  background-color 0.5s;
}
.bh-sl-container .bh-sl-loc-list li:hover {
  background-color: #f7f7f7;
}
.bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container {
  width: 100%;
  height: 20px;
  position: relative;
}
.bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container .bh-sl-close-icon {
  top: 0;
  right: 6px;
}
.bh-sl-container .bh-sl-loc-list .bh-sl-noresults-title {
  font-weight: bold;
  color: #ae2118;
}
.bh-sl-container .loc-name {
  font-weight: bold;
  font-size: 26px;
  text-transform: uppercase;
  font-family: "brandon_grotesquelight";
  letter-spacing: 1px;
}

.bh-sl-container .loc-table {
  display: table;
  font-size: 16px;
  line-height: 30px;
  color:#9C9C9C;
  width:100%;
}

.bh-sl-container .loc-table > * {
  display: table-row;
}

.bh-sl-container .loc-table > * > * {
  display: table-cell;
  padding:3% 3% 0% 0%;
  box-sizing: border-box;
}

.bh-sl-container .loc-table > * > *:first-child {
  width:70%;
}


.bh-sl-container .loc-table .loc-title {
  font-weight: bold;
  color:#000;
  text-transform: uppercase;
}

.bh-sl-container .loc-table a {
  color:#9C9C9C;
  transition: color 0.5s;
}

.bh-sl-container .loc-table a:hover {
    color:#000;
}

.bh-sl-container .gm-style-iw {
    position: absolute !important;
    left:10px !important;
    top: 10px !important;
}

.bh-sl-container .gm-style-iw > * > * {
  height: 100%;
}


.ui-autocomplete { position: absolute; cursor: default; }
* html .ui-autocomplete { width:1px; }

ul.ui-autocomplete {
  background: #fff;
  border-bottom:1px solid #000000;
  border-left:1px solid #000000;
  border-right:1px solid #000000;
}

li.ui-menu-item {
  display:block;
  padding: 0% 18% 0% 6%;
  height: 65px;
  line-height: 65px;
  border-bottom:1px solid #000;
  font-size:20px;
  text-transform: uppercase;
  font-family: "brandon_grotesquemedium";
  cursor:pointer;
}

li.ui-menu-item:hover {
  background-color: #000;
  color:#fff;
}

li.ui-menu-item:last-child {
  border:none;
}

#custominfobox {
    max-width:280px;
    background-color:#000;
    position:absolute;
    top:5%;
    left:6%;
    color:#fff;
    padding:2%;
    box-sizing: border-box;
    display: none;
}

#custominfobox > li:nth-child(1) {
    font-size:26px;
    text-transform: uppercase;
    margin-bottom:15px;
}

#custominfobox > li:nth-child(2),
#custominfobox > li:nth-child(3){
    font-size:14px;
}

#custominfobox > li:nth-child(4) {
    font-size:16px;
    margin-top:30px;
}


@media screen and (max-width:480px){

#custominfobox {
    top:70px;
    left:10px;
    max-width: 150px;
}

#custominfobox > li:nth-child(1) {
    font-size:16px;
    margin-bottom:5px;
}

#custominfobox > li:nth-child(2),
#custominfobox > li:nth-child(3){
    font-size:10px;
}

#custominfobox > li:nth-child(4) {
    font-size:11px;
    margin-top:5px;
}

.bh-sl-container .bh-sl-map {
  height: 200px;
}

.bh-sl-container .loc-name {
  font-size: 20px;
}

.bh-sl-container .bh-sl-loc-list ul li,
.bh-sl-container .bh-sl-loc-list ul li > *,
.bh-sl-container .loc-table,
.bh-sl-container .loc-table > *,
.bh-sl-container .loc-table > * > * {
  display: block;
  width:100% !important;
  margin: 0px !important;
  text-align: center !important;
}

.bh-sl-container .loc-table > * > * {
  padding:3%;
}

.bh-sl-container .loc-table {
  font-size: 14px;
  line-height: 18px;
}

}
*/